#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 graphite
version:              0.10.0.1
visibility:           public
id:                   graphite-0.10.0.1-K0XimcHV1HaDh5vX6SOz3F
key:                  graphite-0.10.0.1-K0XimcHV1HaDh5vX6SOz3F
license:              BSD-3-Clause
copyright:            2017 Daniel Campoverde
maintainer:           alx@sillybytes.net
author:               Daniel Campoverde
homepage:             https://github.com/alx741/graphite#readme
synopsis:             Graphs and networks library
description:          Represent, analyze and visualize graphs
category:             Data Structures, Graphs
abi:                  a5a9da70c3a69bfb5e452a55e16195b5
exposed:              True
exposed-modules:
    Data.Graph.Connectivity Data.Graph.DGraph
    Data.Graph.DGraph.DegreeSequence Data.Graph.Generation
    Data.Graph.Morphisms Data.Graph.Read Data.Graph.Traversal
    Data.Graph.Types Data.Graph.UGraph Data.Graph.UGraph.DegreeSequence
    Data.Graph.Visualize

hidden-modules:       Data.Graph.Internal
import-dirs:          /usr/lib/ghc-9.2.8/site-local/graphite-0.10.0.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/graphite-0.10.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-graphite
hs-libraries:         HSgraphite-0.10.0.1-K0XimcHV1HaDh5vX6SOz3F
depends:
    QuickCheck-2.14.3-2fwOGp9PorUAao68q5lrRL base-4.16.4.0
    bytestring-0.11.4.0 cassava-0.5.3.0-AKra0bbidb4CFybzV3ORbj
    containers-0.6.5.1 deepseq-1.4.6.1
    graphviz-2999.20.1.0-EiN4Rh8Jo8w9U8jMdGMNfC
    hashable-1.4.3.0-3dqA7o3S1KBIuEdO2YDkYf process-1.6.16.0
    random-1.2.1.2-I9vy4QvkbAYGYkQawOWCQJ text-1.2.5.0
    unordered-containers-0.2.20-CSp7eswk3xw8n1zllorsNO
    vector-0.13.1.0-BOAscM7GxpQxkvUjpqER4

haddock-interfaces:   /usr/share/doc/haskell-graphite/html/graphite.haddock
haddock-html:         /usr/share/doc/haskell-graphite/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

